'#edges': 46
'#faces': 53018
'#norms': 28413
'#parts': 1
'#points': 30
'#sharp': 30
'#surfs': 22
'#verts': 26497
bbox: [-12.000569329303138, -12.000569329303138, -12.500569329303138, 12.000569329303138,
  12.000569329303138, 22.600569329303138, 24.001138658606276, 24.001138658606276,
  35.101138658606274]
curves: [BSpline, BSpline, BSpline, BSpline, BSpline, Circle, Circle, BSpline, BSpline,
  Circle, BSpline, BSpline, BSpline, BSpline, BSpline, Circle, BSpline, BSpline, Circle,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Circle, BSpline, Circle, BSpline,
  Circle, Circle, BSpline, Circle, Circle, Circle, BSpline, Circle, BSpline, Circle,
  Circle, BSpline, Circle, BSpline, BSpline, BSpline, BSpline]
diag: 48.82826280905346
gaus_curv: 0.0
max_length: 0.0004882826280905347
mean_curv: -58.06129467326579
model: /beegfs/work/panozzo/onshape/datasets/abc/0085/step/00855450/00855450_9784cd894ca333e6a4e56a19_step_001.step
surface: 6.173616350645692e-12
surfs: [Cylinder, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane, Cylinder,
  Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder,
  Cylinder, Cylinder, Cylinder]
tolerance: 4.882826280905346e-06
volume: 6.172514014536489e-12
